:focus {
  -moz-outline-style:none;
}

.bannerHeader {
width: 990px; height: 264px; margin: 0 auto; position: relative; overflow: hidden;
background: url("../_images/bg_hero.jpg") top center no-repeat;
margin-bottom: 20px;
z-index: 1;
}

.bannerHeader .inner { width: 984px; height: 253px; margin: 0 auto; overflow: hidden; }

/* container for slides */
.bannerHeader .images {
	width:990px;
	height:253px;
	position:relative;	
	cursor:pointer;
	overflow: hidden;
}

/* single slide */
.bannerHeader .images div.slide-holder {
	width:990px;
	height:253px;
	position:absolute;
	top:0;
	left:0;		
	margin:0;
	padding:0;
	font-size:12px;
}

div.slide-holder .k1 {
width: 400px; height: 130px;
z-index: 100;
position: absolute;
top: 135px;
left: 50px;
}
div.slide-holder .k2 { width: 650px; height: 290px; float: left; z-index: 10; top: 0; left:0;}

/* header */
.bannerHeader .images h3 {
font-size: 17px;
font-weight:normal;
padding: 5px;
margin-bottom: 10px;
width: auto;
display: inline;
/*	color:#fff;
background: url('../_images/bg_hero_panel.png') top left repeat-x;*/
color: #000;
background: #fff;
}

.bannerHeader .images p {
font-size: 12px; padding: 5px !important; margin: 10px 0;
line-height: 17px;
width: auto;
/*color: #fff !important;
background: url('../_images/bg_hero_panel.png') top left repeat-x;*/
color: #999;
background: #fff;
}

.bannerHeader .images a {
padding: 5px !important;
width: auto;
color: #327d7d;
background: #fff;
}

.bannerHeader .images a:hover { color: #09C; background: #fff; }

/* tabs (those little circles below slides) */
.slidetabs {
	clear:both;
	margin-left:0;
	position: absolute; bottom: 20px; right: 15px;
	z-index: 1000;
}

/* single tab */
.slidetabs a {
width: 20px;
height: 20px;
float:left;
margin-left:3px;
background: #fff;
display:block;
font-size:1px;	
-moz-border-radius: 10px;
-webkit-border-radius: 15px;
border-radius: 15px;
}

/* mouseover state */
.slidetabs a:hover {
background: #030303;
background:-webkit-gradient(linear, 78% 27%, 79% 99%, from(#282828), to(#030303)) !important;

}

/* active state (current page state) */
.slidetabs a.current {
background: #030303; 
background:-webkit-gradient(linear, 78% 27%, 79% 99%, from(#282828), to(#030303)) !important;
} 	


/* prev and next buttons */
.backward {
position: absolute;
top: 190px;
left: 0;
display:block;
width:49px;
height:46px;
cursor:pointer;
z-index: 1000;
background: url('../_images/arrowLeft.png') top left no-repeat; 
}

.forward {
position: absolute;
top: 190px;
right: 0;
display:block;
width:49px;
height:46px;
cursor:pointer;
z-index: 1000;
background: url('../_images/arrowRight.png') top left no-repeat;
}

.forward:hover,
.backward:hover { background-position: bottom left; }

.forward { clear:right; }

.backward:hover,
.backward:active,
.forward:hover,
.forward:active {  } 


/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}